.tracing {
  font-size: 1.4rem;
  letter-spacing: 0.5px;
  
  font-weight: normal;
  border-radius: 0;
}

.order-status_process {
  color: gray;
}

.order-status_confirm {
  color: green;
}

@include sm {
  .order {
    margin: 1rem;
    padding: 2rem;
    -webkit-box-shadow: 3px 3px 10px 0px rgba(160, 160, 160, 0.75);
    -moz-box-shadow: 3px 3px 10px 0px rgba(160, 160, 160, 0.75);
    box-shadow: 3px 3px 10px 0px rgba(160, 160, 160, 0.75);

    &-header {
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: space-between;
      border-bottom: 1px solid;

      * {
        margin: 5px 0;
      }
    }

    &-date {
      font-size: 12px;
      color: #909090;
    }

    &-status {
      font-weight: bold;
      font-size: 14px;
    }

    &-total {
      border: 1px solid;
      padding: 0.5rem;
      font-size: 18px;
    }

    &-details {
      display: flex;
      flex-direction: column;
    }

    &-actions {
      > * {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 1rem 0 0 0;
      }

      > *:not(:last-child) {
        padding: 1rem 0px;
        border-bottom: 1px solid;
      }

      .label {
        padding: 8px 1.6rem;
        width: 45%;
      }
    }
  }
}
